Frequently Asked Questions

What do I need to run this app?

You need a Desktop browser such as Chrome, Firefox, or Opera. Safari and Edge may work, but are not supported.

Internet Explorer 11 or below will probably catch fire!

If in doubt, use Chrome.

Mobile Devices

Mobile devices (phones, tablets, etc) generally do not have the memory or file system to run the app - they may work for you, but are not supported.

Content that you export should be fine in most cases and is often dependant on the capabilities of the system you import your package in to.

What do my learners need to run packages produced in this app?

Your learners need a modern browser that is supported by your LMS. Usually that means anything better and newer than Internet Explorer 11, such as Chrome, Firefox, Opera, Safari or so on.

Is there a free trial?

No not at this time.

Why do I see references to Media Ninja? Did you rip it off or something?

No, Media Ninja was a previous name / incarnation of this tool. As we decided to flesh out that product into a better, more capable tool we also decided to change its name. If you are a subscriber to Media Ninja you might notice the domain change but the app is still the same (hopefully better!).